Subject: Re: [bug#29830] suckless: Use https for suckless.org to address permanent redirects.

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Sat, 23 Dec 2017 23:19:43 +0100

ng0,

ng0 wrote on 23/12/17 at 23:03:
> From efa667dfb5dcdc45eed10e4034ea88621404b69c Mon Sep 17 00:00:00 2001
> From: ng0 <[email-masked]>
> Date: Sat, 23 Dec 2017 21:53:40 +0000
> Subject: [PATCH] gnu: suckless: Use https URLs.
> 
> All suckless.org hosted URLs are now permanent redirects to https.

Consider this pushed with a tweaked commit message once I finish testing
some other queued patches.

Are you working on this now, or are you merely trickling out finished
patches? I ask because I had a very similar one ready to go, also
changing all HTTP->HTTPS redirects to HTTPS :-/

Kind regards,

T G-R